#status.run-connecting-animation
{
	animation-name: status-connecting;
	-webkit-animation-name: status-connecting;
	animation-duration: 2s;
	-webkit-animation-duration: 2s;
	animation-direction: reverse;
	-webkit-animation-direction: reverse;
	animation-play-state: paused;
}
#status.run-online-animation
{
	animation-name: status-online;
	-webkit-animation-name: status-online;
	animation-duration: 2s;
	-webkit-animation-duration: 2s;
	animation-direction: reverse;
	-webkit-animation-direction: reverse;
	animation-play-state: paused;
}
#status.run-offline-animation
{
	animation-name: status-offline;
	-webkit-animation-name: status-offline;
	animation-duration: 2s;
	-webkit-animation-duration: 2s;

	animation-play-state: paused;
}
@-webkit-keyframes status-connecting {
  from {opacity: 0.0;}
  to {opacity: 1.0;}
}
@keyframes status-connecting {
  from {opacity: 0.0;}
  to {opacity: 1.0;}
}
@-webkit-keyframes status-online {
  from {opacity: 0.0;}
  to {opacity: 1.0;}
}
@keyframes status-online {
  from {opacity: 0.0;}
  to {opacity: 1.0;}
}
@-webkit-keyframes status-offline {
  from {opacity: 0.0;}
  to {opacity: 1.0;}
}
@keyframes status-offline {
  from {opacity: 0.0;}
  to {opacity: 1.0;}
}